Subject: 3 star applicant - Naukri.com -Native Arabic Expert - International BPO, null, null, 00 years 01 months, Aligarh, 0.0
From: Rustam Ali Azad <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jul 2019 10:59:27 +0530

Not able to view Details? Learn More

Job Title
Native Arabic Expert - International BPO

5 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Rustam Ali Azad

(3/5)

I have completed graduation in chinese language from Aligarh Muslim University in 2019 I'm have worked as a freelancer for 6 months in different places of India like Noida, Gurgaon, Delhi Etc. Looking forward to working lively and competitive environment where I can use my personal skill professionally for the benefit of the organization, accept challenging assignments and can learn more through guidance and experience.
View Attached CV

Key Skills chinese interpreter, translation, arabic, urdu, english, hindi, persian, basic knowledge of computer, Good at typing

Exp
00 years 01 months

CTC
0.0

Location
Aligarh

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Not Mentioned
Previous Designation Not Mentioned

Contact Details
Mobile: 9410604991
Landline: Not Specified

Prefers Delhi, Gurgaon, Bengaluru / Bangalore
Education
Post Graduation Institute Not Mentioned
B.A
Aligarh Muslim University (AMU)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem